Kerbal Space Program - Bug #5137

Spontaneous Acceleration and explosion
06/15/2015 06:03 AM - deadpool809

Status: Duplicate Start date: 06/15/2015
Severity: Normal % Done: 100%
Assignee:

Category: Physics

Target version:

Version: 1.0.2 Language: English (US)
Platform: Win32 Mod Related: No
Expansion:

Description

Have a space station under construction in orbit (Euclid) with a space shuttle currently docked to it.

See attached persistence file. Undocking will lead the other craft (no matter which one) to accelerate wildly out of control, eventually
to explode. No part of this station, or the crew aboard, will escape.

Related issues:

Is duplicate of Kerbal Space Program - Feedback #5150: NullReferenceException... Closed 06/21/2015
Is duplicate of Kerbal Space Program - Bug #2753: New kraken: all ships accel... Closed 07/12/2014
History

#1 - 07/27/2015 05:58 PM - Squelch
- Platform Win32 added
- Platform deleted (Windows)

#2 - 08/17/2015 08:10 AM - Squelch

- Is duplicate of Feedback #5150: NullReferenceException: Phantom Acceleration, Claw Glitches, Frozen Vessels, Spontaneous Deconstruction
added

#3 - 08/17/2015 08:11 AM - Squelch

- Is duplicate of Bug #2753: New kraken: all ships accelerate randomly and are uncontrollable when time warp is engaged added

#4 - 08/17/2015 08:11 AM - Squelch

- Status changed from New to Duplicate
- Severity changed from High to Normal
- % Done changed from 0 to 100

Files

persistent.sfs 2.54 MB 06/15/2015 deadpool809
